textarea, input {
	resize: none;
	outline: none;
}

body {
	margin: 0px;
	padding: 0px;
	background: url(../images/background.jpg) no-repeat top center black;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12pt;
}

.header {
	position: relative;
	width: 960px;
	height: 160px;
	margin: 0px auto 0px auto;
	background: url(../images/logo.png) no-repeat 15px 50px black;
}

.header>.phNum {
	position: absolute;
	right: 40px;
	top: 50px;
	font-weight: bold;
	font-size: 24pt;
	color: red;
	font-family: Arial Black;
}

.header>.menu {
	position: absolute;
	left: -15px;
	bottom: -5px;
	font-size: 9pt;
	font-weight: bold;
}

.header>.menu>li {
	display: inline;
}

.header>.menu>li>a {
	padding: 5px 11px 30px 11px;
	color: white;
	text-decoration: none;
}

.header>.menu>li>.active, .header>.menu>li>a:hover {
	background: #DD0607;
	background: -moz-linear-gradient(top, #BF0505 0%, #DD0607 25%, #630202 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BF0505), color-stop(25%,#DD0607), color-stop(100%,#630202));
	background: -webkit-linear-gradient(top, #BF0505 0%,#DD0607 25%,#630202 100%);
	background: -o-linear-gradient(top, #BF0505 0%,#DD0607 25%,#630202 100%);
	background: -ms-linear-gradient(top, #BF0505 0%,#DD0607 25%,#630202 100%);
	background: linear-gradient(top, #BF0505 0%,#DD0607 25%,#630202 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0505', endColorstr='#630202',GradientType=0);
}

.content {
	position: relative;
	width: 960px;
	margin: 0px auto 0px auto;
	background-color: white;
	margin-top: 15px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 0px 1em 0.5em rgba(000, 000, 000, .3);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(000, 000, 000, .3);
	box-shadow: 0px 0px 1em 0.5em rgba(000, 000, 000, .3);
}

.product {
	position: relative;
	float: left;
	width: 378px;
	min-height: 230px;
	padding: 10px 10px 19px 350px;
	margin: 10px;
	border-bottom: 1px dotted silver;
}

.product>.image {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 308px;
	height: 208px;
	border: 1px solid #535353;
	border-radius: 5px;
	box-shadow: 0px 0px 8px #7E7E7E;
	z-index: 1;
}

.product>.image>a {
	display: block;
}

.product>.image>a>img {
	width: 300px;
	height: 200px;
	border: 4px solid white;
	border-radius: 5px;
}

.product>.attachments {
	position: absolute;
	box-shadow: 0px 0px 4px #535353;
	height: 54px;
	left: 15px;
	top: 219px;
	background-color: #535353;
}

.product>.attachments>a {
	display: block;
	float: left;
	height: 53px;
}

.product>.attachments>a>img {
	width: 75px;
	height: 50px;
	margin: 1px;
	border: 1px solid white;
}

.product>.name {
	font-size: 135%;
	font-weight: bold;
	text-align: center;
	color: #1B3964;
}

.product>.description {
	margin-top: 20px;
}

.product>.price {
	margin-top: 20px;
	text-align: right;
	font-size: 110%;
	color: #BB4B4B;
}

.product>.more {
	display: block;
	position: absolute;
	right: 10px;
	bottom: 20px;
	color: #1B3964;
	text-decoration: none;
}

.product>.more:hover {
	text-decoration: underline;
}

.specSheet {
	margin: 20px 20px 50px 10px;
	border-radius: 10px;
}

.specSheet>tbody>.head>td {
	background-color: #BD4242;
	text-align: center;
	color: white;
	padding: 5px;
	border-radius: 5px;
}

.specSheet>tbody>.head>.spacer {
	width: 50px;
	background-color: white;
	border-bottom: 1px solid white;
}

.specSheet>tbody>.content>td {
	background-color: #ECECEC;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
}

.specSheet>tbody>.content>.spacer {
	background-color: white;
}

.footer {
	position: relative;
	width: 960px;
	height: 80px;
	margin: 40px auto 0px auto;
	background-color: rgba(0, 0, 0, 0.75);
}

.footer>ul {
	position: absolute;
	margin-top: 20px;
	margin-left: -20px;
}

.footer>ul>li {
	display: inline;
}

.footer>ul>li>a {
	padding: 0px 11px 0px 11px;
	font-size: 9pt;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.footer>.copyrightNotice {
	position: absolute;
	width: 960px;
	left: 0px;
	bottom: 10px;
	text-align: center;
	color: white;
	font-size: 9pt;
}

.footer>.copyrightNotice>a {
	text-decoration: none;
	color: white;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: #B10000;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}